{
    "_delimiter_": {
        "disabled": true
    },
    "_tabBreak_1": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Teilnehmer"
    },
    "cBeteiligtes": {
        "dynamicLogicVisible": {
            "conditionGroup": [
                {
                    "type": "notEquals",
                    "attribute": "direction",
                    "value": "Internal"
                }
            ]
        },
        "style": "default",
        "sticked": false,
        "index": 1
    },
    "users": {
        "dynamicLogicVisible": {
            "conditionGroup": [
                {
                    "type": "equals",
                    "attribute": "direction",
                    "value": "Internal"
                }
            ]
        },
        "style": "default",
        "sticked": false,
        "index": 2
    },
    "contacts": {
        "dynamicLogicVisible": {
            "conditionGroup": [
                {
                    "type": "notEquals",
                    "attribute": "direction",
                    "value": "Internal"
                }
            ]
        },
        "style": "default",
        "sticked": false,
        "index": 3
    },
    "_tabBreak_0": {
        "index": 4,
        "tabBreak": true,
        "tabLabel": "Ereignisse"
    },
    "stream": {
        "sticked": false,
        "index": 5
    },
    "scheduler": {
        "index": 6
    }
}